Bug 40453 - rescue disc and install cd-rom hang when choosing RESCUE
Summary: rescue disc and install cd-rom hang when choosing RESCUE
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-13 22:52 UTC by Matthias Kruspe
Modified: 2007-04-18 16:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-08 21:54:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Kruspe 2001-05-13 22:52:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [de] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
When I chose linux rescue when starting from my rescue-disc or from the
installation-cd-rom, the installer hangs while starting anacron

How reproducible:
Always

Steps to Reproduce:
1.insert the install-cd
2.reboot
3.choose linux rescue
	

Actual Results:  installer hangs while starting anacron

Expected Results:  booting in rescue mode

Additional info:

Comment 1 Fabrizio Leone 2001-05-30 06:49:19 UTC
I have a similar problem: linux rescue hang with less then 19 Mb of RAM.

Steps to Reproduce:
 1.insert the install-cd
 2.reboot
 3.choose linux rescue mem=19M


Note You need to log in before you can comment on or make changes to this bug.